html, body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 16px;
	padding: 0;
	margin: 0;
	color: #333;
}


a { color: #141478; text-decoration: none; }
a:hover { color: #0099ff; }

#page {
	
	margin: 0 auto;
	
	margin-bottom: 5px;
margin-left: 5px;
margin-right: 5px;
}

h1, h2 {
	font-family: 'IM Fell DW Pica SC', Helvetica, Arial, sans-serif;
	font-weight: normal;
}

h1 {
	font-size: 35px;

}
.highlight {
	font-size: 50px;
	color: #0099ff;
}
h1, h2 {
	color: #333;
	text-align: left;
}



.ticker {
	
	height: 470px;
	overflow: hidden;
	border: 1px solid #DDD;
	margin: 0;
	padding: 0;
	list-style: none;
	border-radius: 5px;
	box-shadow: 0px 0px 5px #DDD;
}

#ticker_02 {
	height: 450px;
}

.ticker li {
	height: 80px;
	border-bottom: 1px dotted #DDD;
	padding: 5px;
	margin: 0px 5px;
}
